---
name: Steve Challis
placeholder: true
locality: Winchester
country: UK
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader
  (EMEA) </a>
reports_to: robertbyrne
picture: stevenchallis.jpeg
twitter: 
gitlab: SChallis
departments:
- Sales
story: 'Prior to GitLab I worked within the DevOps space and focussed on Value Stream
  Management for software delivery. I live              in Winchester UK with my wife
  and two young children. In my spare time I enjoy good food, sports and spending
  time with             my family.

'
